CVE-2021-36082

ntop nDPI 3.4 has a stack-based buffer overflow in processClientServerHello.
Configurations

Configuration 1 (hide)

cpe:2.3:a:ntop:ndpi:3.4:*:*:*:*:*:*:*

Information

Published : 2021-07-01 03:15

Updated : 2021-07-08 17:28


NVD link : CVE-2021-36082

Mitre link : CVE-2021-36082


JSON object : View

Products Affected

ntop

  • ndpi
CWE
CWE-787

Out-of-bounds Write